InstallationΒΆ

Prerequisites: Python 3.5 or later.

It is recommended to use pip for installation.

pip install tsaug

Alternatively, you could install from source code:

git clone https://github.com/arundo/tsaug.git
cd tsaug/
pip install ./